﻿@import url(layout.css);
body {
	color: #000;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro' ,'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Arial, sans-serif;
	font-size: small;
	font-style: normal;
	background-color: #fff;
}
#container {
	width: 760px;
        margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	position: relative;
}
#masthead {
}
#navigation {
	background-color: #911c22;
	overflow: hidden;
}

#right_col {
	width: 310px;
	float: right;
}

#page_content {
	margin-right: 320px;
}

/* マストヘッドのスタイル */
#masthead img {
	float: left;
	margin: 0;
	padding: 0;
}
#masthead p {
	font-size: small;
	text-align: right;
	color: #000;
	margin: 10px 10px 10px 0;
	padding: 0;
}

/* ナビゲーションのスタイル */
#navigation ul {
	list-style-type: none;
	width: 760px;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 4px;
	border: 1px solid #ca7;
	background-color: #911c22;
}
#navigation a:hover {
	color: #f6f101;
	text-decoration: none;
	border: 1px solid #ed9;
	background-color: #911c22;
}

/* フッターのスタイル */
#footer p {
	font-size: x-small;
	text-align: center;
	color: #393939;
	margin: 10px;
	padding: 1px;
}
#footer a {
	color: #393939;
	text-decoration: underline;
}
#footer a:hover {
	color: #000;
	text-decoration: none;
}

/* リンクのスタイル */
a {
	color: #469;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: normal;
}
.rightbox {
	padding: 30px 10px;
	background-color: #ffffff;
	font-size: 80%;
	color: #000000;
}

/* --- ボックス --- */
.section {
	width: 300px; /* ボックスの幅 */
	padding-bottom: 5px; /* ボックスの下パディング */
	background: #ffffff url(images/maru2_300_bottom.gif) no-repeat bottom; /* ボックスの背景 */
}

/* --- 見出し --- */
.section h2 {
	margin: 0; /* 見出しのマージン */
	padding: 1em 15px 0 10px; /* 見出しのパディング（上右下左） */
	background: #ffffff url(images/maru2_300_top.gif) no-repeat top; /* 見出しの背景 */
	font-size: 100%; /* 見出しの文字サイズ */
}

/* --- ボックス内の段落 --- */
.section p {
	margin: 1em 15px 1em 10px; /* 段落のマージン（上右下左） */
}
/* --- メアド --- */
.address {
	unicode-bidi : bidi-override;
	direction : rtl;
}
